hit tracker

Ayuda a actualizar

Discussion in 'Spanish 'Cobra ODE' Support' started by megarouse, Mar 10, 2014.

  1. 2
    0
    0
    megarouse

    megarouse Loyal Member

    Joined:
    Mar 10, 2014
    Hola primero de todo doy gracias a dios que salio un foro oficial de cobra en español XD motivo ...mi ingles es pesimo por eso siempre tenia problemas para actualizar, he aqui mi pregunta he buscado en varios foros en español donde dicen como actualizar el cobra pero el orden en los foros siempre varia..he aqui mi pregunta me podrian decir bien el orden en el cual tengo que actualizar? disculpen que pregunte esto ya que esta un poco "quemado el tema" pero en serio mi ingles es pesimo y para no arriesgar mi ode prefiero esperar por alguna respuesta.

    Saludos
     
  2. 144
    20
    0
    hansolo30

    hansolo30 Loyal Member

    Joined:
    Mar 1, 2014
    Según guía:

    Booloader
    MCU
    FPGA1
    FPGA3

    Yo lo hice así y se me congelaba la consola. Luego me recomendaron que haga Bootloader, FPGA1, FPGA3, MCU y se solucionó.

    Te diría que igualmente hagas los pasos de la guía.
    Por otra parte, otra recomendación a nivel personal. Salvo que tu consola sea una ultra slim y lo necesites, si funciona bien, no lo hagas. No tiene mucho sentido salvo que quieras tener el PT desde el manager o quieras hacer dump de discos.
     
  3. 17
    3
    0
    miyakuroyama

    miyakuroyama Loyal Member

    Joined:
    Oct 11, 2013
    pues yo si te recomiendo actualizar muchas funciones nuevas y el ode mucho mas estable

    este es el orden:

    Booloader
    MCU
    FPGA1
    FPGA3


    PD mucho ojo a la ora de actualizar el Booloader 1.3 hay personas que por alguna extraña razon tarda en terminar el proceso que por lo general es muy rápido, pero! en ocasiones muy raras tarda hasta 5 minutos o mas! con esta actualización debes esperar hasta que el la luz del led en morado desaparezca debido a que si interrumpes el proceso se puede brickear tu ode :(


    na de que ver amigo si conviene tener actualizacion sobretodo por el simple hecho de la funcion mcu.underclock=1 que permite bajar la frecuencia del ode a 180mhz y no tienes idea de cuantos ode se sobrecalientan y frizean consolas 3 de mis amigos con esta funcion activada el ode les va de maravilla y ami el hecho de poder usar isos con ird a una velocidad al fin funcional es invaluable, ademas el poder programar el retraso del la re-insersion automatica del disco es otra maravilla o lo es para mi en mi caso mi lectora estaba teniendo problemas con el antiguo proceso automático por ser tan rápido debido a que esta algo vieja es un PS3 3011A pero de segunda mano y como que expulsar y re-insertar los discos ya no lo hace también como debía y ahora programado la re-insersion en 3 seg va de maravilla!!!!! FTW! por otra parte sin tomar en cuenta que soluciona muchos bugs conocidos es muy recomendable actualizar y lo mas importante si no le gusta puede downgradear a la 1.9 ;)
     
    Last edited by a moderator: Mar 10, 2014
  4. 1,061
    121
    0
    ARMITAGEIII

    ARMITAGEIII <b>Mustang SuperSnake</b> Loyal Member

    Joined:
    Jan 18, 2014

    como te pone el compañero el orden correcto es ese bootloader /mcu /fpga1/fpga3 ,si tuvieses errores y la placa 4.30A se busco una solucion campechana que era usar la FPGA1 de la placa 4.20, SOLO si tu placa es 4.xx

    otra recomendacion era flashear varias veces el fpga1/mcu porque aveces se quedaban a medias ,esto solo lo se por otros usuarios.

    como anotacion ya tengo en mi poder las placa nueva y se actualiza con un solo fichero,fin del lio XD.

    si tienes mas dudas pregunta y yo o los compañeros responderemos

    Un saludo :D
     
  5. 2
    0
    0
    megarouse

    megarouse Loyal Member

    Joined:
    Mar 10, 2014
    Gracias chikos esto me calma un monton de dudas XD , otra cosa que queria preguntar era eso del 4.xx , es decir para instalar el fpga1 hay para varias verciones segun la placa que tengas no? eso solo se sabe abriendo la consola y viendo en la placa del ode? o puedo colocarle cualkier fpga1 y me funciona?
     
  6. 17
    3
    0
    miyakuroyama

    miyakuroyama Loyal Member

    Joined:
    Oct 11, 2013

    se supone que debes usar el que corresponde a tu placa del ode y la manera de saber es abrir la tapa de tu PS3 y ver que numero es pero si al parecer el FPGA 1 de la placa 4.30 se puede usar el de la 4.20 como ultimo recurso si no te funciona, pero esos no sirven para la 3 asi que mejor abre tu consola y checa tu version
     

Share This Page